# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Oct 29 19:54:36 UTC 2016
pkgname = libreoffice-still-el
pkgbase = libreoffice-still-i18n
pkgver = 5.1.6-1
pkgdesc = Greek language pack for LibreOffice still
url = http://www.documentfoundation.org
builddate = 1477770876
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 39151616
arch = any
license = LGPL
conflict = libreoffice-el
provides = libreoffice-el
depend = libreoffice-still
makedepend = rpmextract
